Subject: has anyone hacked sam to use VM instead of disk temporaries?

From: Chris Siebenmann <cks>
Date: Thu, 23 Sep 1993 16:57:32 -0400

Sam can chew up a lot of disk space for its editor temporaries (in
one test just now, about 6 megs to do a change on a 728K file); in the
near future I'm not going to have that sort of disk space lying around,
although I'll have plenty of VM space. Has anyone already done the work
to make disc.c and/or buffer.c just stick everything in VM?

	- cks
[yes, I know this is probably heretical.]